<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>削除</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="delete.css">
</head>
<body>
	<nav class="navbar navbar-light bg-dark">
    <li class="nav-item">
 	<a class="text-success">○○さん</a>
    </li>
  <a class="navbar-brand"> </a>
  <form class="form-inline">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">ログアウト</button>
  </form>
</nav>
<br>
<h1 class="text-center">ユーザ削除確認</h1>
<br>
<br>
<br>
	 <br>
	<form class="ask">
	ログインID: ログインあいでーが入るよ<br>
	を本当に削除してよろしいしょうか。
	</form>
	<br>
	<br>
	&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
	&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
	&emsp;&emsp;&emsp;
	<input type="submit" class="cancel" value="キャンセル">
	&emsp;&emsp;&emsp;&emsp;
	<input type="submit" class="ok" value="OK">
</body>
</html>